/*=======Css by Miguel====*/
body{
	font-family: 'Poppins-Medium';
}
h2, h3, h4 {
    color: #000;
}
header nav>ul.menu li.current-menu-item>a, header nav>ul.menu li.current_page_item>a, header nav>ul.menu li.current-page-item>a, header nav ul#menu li.current-menu-item>a, header nav ul#menu li.current_page_item>a, header nav ul#menu li.current-page-item>a {
    color: #e30613 !important;
}
.ex-blog {
    max-height: 85px;
    overflow: hidden;
}
.social-sharing.ss-social-sharing {
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
.cnt .awr.lnd {
    padding-top: 0px !important;
}.blog-box h3.title-blog {
    min-height: 43px;
    /* display: flex; */
    align-items: center;
    margin-top: 0px;
}
body header {
    background: #121826;
    padding-top: 12px !important;
}
.home{
	background:#f8f8f8 !important;
}
body:not(.page-template-blank-page) .hru.tcbk {
    display: none;
}
body header ul.menu > li > a {
    color: #fff;
    font-family: 'Poppins-Regular' !important;
    font-size: 15px !important;
    padding: 0px 0px 0px 15px;
}
.section-1-text-box {
    background: rgba(255, 255, 255, 0.85);
    border: none !important;
    padding: 0px;    border-radius: 3px !important;
	margin-bottom:50px;
}
body .hru .hrui {
    padding: 55px 0 27px;
    position: relative;
    z-index: 10;
}
body .section-1-text-box h1 {
    font-size: 24px !important;
    border-radius: 3px 3px 0px 0px !important;
    text-align: center;
    color: #fff !important;
    margin: 0px;
    padding: 14px;
    background: #121826;
    font-weight: bold;
    font-family: 'Poppins-Bold' !important;
}
.section-1-text-box p {
    max-width: 685px;
    margin: 0 auto;
    text-align: center;
    color: #000 !important;
    font-weight: bold !important;
    font-family: 'Poppins-Bold' !important;
    font-size: 20px  !important;
    line-height: 1.3;
    padding: 30px 0px;
}
.wrp {
    margin: 0 auto;
    width: 1200px !important;
    max-width: 100%;
}
.text-after-img-section-1 p {
    color: #fff !important;
    font-size: 20px  !important;
    text-align: center;
    font-family: 'Poppins-Bold' !important;margin-top: 30px;
}
.ex-blog-tr  a{
color:#e30613 !important;
  text-decoration:underline;
}.hru.fih, section.brd {
    display: none !important;
}
h3.relate-title-tr {
    color: #000 !important;
    font-size: 22px !important;
    background-image: url(../images/icon-blog.png);
    padding-left: 40px;
    font-family: 'Poppins-Bold' !important;
    background-position: center left;
    background-repeat: no-repeat;
    background-size: auto 100%;
    margin-bottom: 20px;
}
.ex-blog-tr h3 {
    font-size: 22px !important;
    margin-top: 30px !important;
    margin-bottom: 15px;
    color: #333;
}
.section-1-boxleft h3 {
    color: #fff !important;
    font-size: 24px !important;
    font-weight: bold;
    padding: 20px 10px;
    margin: 0px;
    background: #e30613;
    text-align: center;border-radius: 3px 3px 0px 0px;
}
.section-1-boxleft img {
    margin: 0px !important;
    width: 100%;
}
.section-1-boxleft p {
    margin: 0px !important;
    line-height: 0 !important;
}
.section-1-boxright h3 {
    color: #fff !important;
    font-size: 24px  !important;
    font-weight: bold;
    padding: 20px 10px;
    margin: 0px;
    background: #009fdf;
    text-align: center;border-radius: 3px 3px 0px 0px !important;
}
.section-1-boxright img {
    margin: 0px !important;
    width: 100%;
}
.section-1-boxright p {
    margin: 0px !important; line-height: 0 !important;
}
.section-1-boxleft, .section-1-boxright {
    margin-bottom: 0px !important;    padding: 0px !important;border-radius: 3px;
}
.text-1-boxleft, .text-1-boxright {
    margin-top: 0px !important;    min-height: 350px;
    background: #f8f8f8;-webkit-box-shadow: 0px 5px 15px -3px rgba(0,0,0,0.52);
-moz-box-shadow: 0px 5px 15px -3px rgba(0,0,0,0.52);
box-shadow: 0px 5px 15px -3px rgba(0,0,0,0.52);
    padding: 30px 45px;
}
.text-1-boxleft p, .text-1-boxright p {
    margin-bottom: 7px !important;
}
.section-1-tr{
	position:relative;
}
.section-1-tr:before {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    height: 160px;
    background-image: url(../images/triangle-section.png);
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #f8f8f8 !important;
    z-index: 1;
}
.section-1-tr .tve-page-section-out{
	    background-size: contain !important;
    background-position: top !important;
}.title-30-tr h2 {
    color: #333333;
    font-weight: bold;
    text-align: center;
    font-size: 30px !important; font-family: 'Poppins-Bold' !important;
	margin-bottom:0px;
}
.product-box-home .tve_shortcode_rendered img{
	    width: 100%;    border-radius: 5px 0px 5px 0px;
    display: inline-block;
    margin: 0px;
}
.product-box-home .tve_shortcode_rendered br{
	display:none;
}
.product-box-home .tve_shortcode_rendered p{
	    flex-grow: 0;
		margin:0px;line-height: 0;
    flex-shrink: 0;
    flex-basis: 50%;
}
.product-box-home .tve_shortcode_rendered h4{
	    margin-left: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #e30613;
    font-size: 16px !important; font-family: 'Poppins-Bold' !important;    max-width: 220px;
}
.product-box-home .tve_shortcode_rendered{
	    display: flex;
    align-items: CENTER;
}
.product-box-home .tve_shortcode_rendered {    border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 19px -2px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 0px 19px -2px rgba(0,0,0,0.27);
    box-shadow: 0px 0px 19px -2px rgba(0,0,0,0.27);
}
.title-18-bold p {
    text-align: CENTER;
    font-size: 18px !important;
    font-family: 'Poppins-Bold' !important;
    margin-bottom: 0px !important;
    color: #333333 !important;
}
.thrv_wrapper.tve_wp_shortcode.product-box-home {
    margin-top: 0px;
}
.section-4-title h2{
	    font-size: 40px !important;
    color: #fff;
    margin: 0px;font-family: 'Poppins-Bold' !important;
    text-align: right;
	    max-width: 200px;
    float: right;
    line-height: 43px;
}
.img-test {
    float: left;
    width: 110px;
    margin-right: 30px;
}
.testi-box {
    color: #fff;
    padding: 10px;
    
}.event-box .content-event {
    max-height: 80px;
    overflow: hidden;
}
.event-box .content-event a {
    color: #e30613;
    text-decoration: underline;
}
.content-test {
    float: left;
    width: calc(100% - 150px);
    color: #fff !important;
}
.content-test a {
    color: #fff !important;
    text-decoration: underline;
}
.content-test p{
color:#fff !important;margin-bottom: 5px !important;
   font-size:18px !important;
   font-family: 'Poppins-Regular' !important;
}.section-4-title {
    margin-top: 20px;
}
.author-test{
   font-size:14px !important;
  color:#fff !important;
  font-family: 'Poppins-Bold' !important;
}
ul.slick-dots {
    margin-left: 0px !important;
    bottom: -35px;
    margin-bottom: 0px !important;
    padding: 0px !important;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #fff;    font-size: 12px !important;
}
.slick-dots li button::before{
    font-size: 12px !important;
   color: #fff;
  opacity:0.75;
}
.title-30-left {
    margin-top: 0px;margin-bottom: 0px;
}
.title-30-left h3 {
    color: #333 !important;
    font-size: 30px !important;
    margin-top: 0px;
  font-family: 'Poppins-Bold' !important;margin-bottom: 0px;
}
a.img-blog {
    float: left;
    width: 100%;
    line-height: 0;
    display: inline-block;
}.content-blog {
    padding: 20px;
    /* display: inline-block; */
    /* width: 100%; */
    border-bottom: 6px solid #e30613;
    float: left;
  border-radius:0px 0px 5px 5px;
}
.blog-box {
    display: inline-block;
    width: 100%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
h3.title-blog {
    font-size: 16px !important;margin-top: 10px;
}.ex-blog {
    font-size: 14px !important;font-family: 'Poppins-Regular' !important;
}
h3.title-blog a{color:#333 !important;font-family: 'Poppins-Bold' !important;}
body footer .ftw {
    background: #000;
}
body footer .ftw .ttl {
    color: #ffffff;
    font-size: 16px !important;
font-family: 'Poppins-Bold' !important;
    margin-bottom: 15px;
    opacity: 0.5;
}
ul.social a{
    color: #fff !important;
    font-size: 30px !important;
    padding-right: 15px;}
ul.social {
    display: flex;
}
body .ftw .colm section {
    margin: 0 auto 0px auto;
    width: 100%;
}
body footer .ftw section[id*='categories-'] ul li, body footer .ftw section[id*='nav_menu'] ul li {
    border-bottom: none;
    color: #34dd39;
    padding: 0;
}
body footer .ftw section[id*='categories-'] ul li a, body footer .ftw section[id*='nav_menu'] ul li a {
    color: #fff;
    display: block;
    padding: 7px 0px;
    position: relative;
    width: 100%;
    font-size: 14px !important;font-family: 'Poppins-Regular' !important;
}
body footer .ftw section[id*='categories-'] ul li a:after, body footer .ftw section[id*='nav_menu'] ul li a:after{
  content:none;
}
body footer .ftw section[id*='categories-'] ul li a:hover, body footer .ftw section[id*='nav_menu'] ul li a:hover {
    background: transparent;
}.menu-footer-1-container {
    margin-top: 10px;
}
footer .fmn{
display:none;
}
.date-event {
    display: flex;
    align-items: flex-start;
    width: 100%;
}.title-event {
    padding-left: 15px;
}
.title-event a {
    font-size: 16px !important;
    color: #e30613 !important;font-family: 'Poppins-Bold' !important;
}
.date-event i {
    color: #009fdf;
    font-size: 24px !important;
}.event-box {
    margin-top: 30px;
}
.title-event span {
    float: left;
    width: 100%;
    font-size: 14px !important;
    color: #333333;
    line-height: 22px;
    font-family: 'Poppins-Bold' !important;
    margin-bottom: 4px;
}.title-event {
    line-height: 19px;
}
.archive , .blog{
	background:#e8e8e8;
}
.archive .hru.tcbk, .blog .hru.tcbk {
    display: none;
}
.archive section.brd, .blog section.brd {
    display: none;
}
body h1.cat-title {
    font-size: 32px !important;
    text-align: CENTER;
    padding-top: 40px;
    font-family: 'Poppins-Bold' !important;
    position: relative;
    color: #333 !important;
    margin-top: 35px;
}h1.cat-title:before {
    content: '';
    position: absolute;
    top: 10px;
    left: calc(50% - 13px);
    background-image: url(../images/icon-blog.png);
    width: 26px;
    height: 26px;
}
.cate-post-tr {
    -webkit-box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.4);
    background: #fff;
   
    margin: 50px auto;
    padding: 0px 40px 40px 40px;
   
    max-width: 1200px !important;
    overflow: hidden;
}
.wrp.cnt {
    min-height: 70vh;
}
.col-md-4-tr.img-blog-tr {
    float: left;
    width: 30%;
}
.col-md-12-tr {
    display: inline-block;
    width: 100%;
    padding: 40px 0px;
    border-bottom: 1px solid #e8e8e8;
}
.col-md-8-tr.text-blog-tr {
    padding-left: 30px;
    float: left;
    width: calc(70% - 30px);
}
.text-blog-tr h3 {
    font-size: 22px !important;
    margin-top: 0px;  font-family: 'Poppins-Bold' !important;
}
.text-blog-tr h3 a{color:#333;}
.meta-blog-tr span, .meta-blog-tr a {
    color: #e30613 !important;
    padding: 0px 5px;
}.meta-blog-tr {
	    display: flex;
    padding: 5px 15px;margin-bottom: 5px;
    background: #f8f8f8;font-size: 14px !important;font-family: 'Poppins-Regular' !important;border-radius:3px;
}
.meta-blog-tr ul.post-categories {
    display: flex;
    list-style: none;
}
.ex-blog-tr {
    font-size: 16px !important;font-family: 'Poppins-Regular' !important;
}

.text-blog-tr a.readmore-blog {
    display: inline-block;
    width: 100px;
    background: #e30613;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 3px;
    margin-top: 10px;
    font-size: 14px !important;
    line-height: 1;
	font-family: 'Poppins-Regular' !important;
}
.col-md-4-tr.img-blog-tr img {
    min-height: 170px;
    object-fit: cover;
}
body .wp-pagenavi a:hover, body .wp-pagenavi span.current {
    border-color: #e30613;
    color: #e30613;
}
body .wp-pagenavi a, body .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #333;
	color:#333;
    padding: 6px 16px;
    margin: 5px;
    border-radius: 3px;
}
body .wp-pagenavi {
    clear: none;
    float: left;
    width: 100%;
    margin-top: 65px;
    padding-bottom: 30px;
}
body .gateway-h1 h1 {
    margin-bottom: 15px;
    font-size: 24px !important;
    text-align: center;
    color: #333 !important;
    font-family: 'Poppins-Bold' !important;
}
.gate-three-box-banner {
    text-align: center;
}
.gate-three-box-banner p {
    margin: 0px !important;
    font-size: 16px !important;
    font-family: 'Poppins-Bold' !important;
    /* padding: 0px 30px !important; */
    max-width: 210px;
    margin: 0 auto !important;
}
.gate-text-bottom-banner {
    background: #fff;
    padding: 30px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.33);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.33);
border-radius:5px;
}
.gate-section-1:after {
    width: 100%;
    height: 150px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
}
.gate-text-bottom-banner p {
    margin-bottom: 15px !important;
    font-size: 16px !important;font-family: 'Poppins-Regular' !important;
}
.gate-text-bottom-banner .tve_shortcode_rendered {
    padding: 45px;
    padding-bottom: 27px;
}
.thrv_wrapper.tve_wp_shortcode.gate-three-box-banner, .thrv_wrapper.tve_wp_shortcode.gate-three-box-banner .alignnone {
    margin-top: 0px;
}.form-ft {
    max-width: 380px;
}
.thrv_wrapper.thrv-columns.three-col-gate-mb, .three-col-gate-mb {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.gate-four-box {
    background: #f3f3f3;
    border-radius: 6px;
    position: relative;
    height: 255px;
    padding: 0px 20px;
}
.gate-four-box h3 {
    position: absolute;
    top: -50px;
    left: calc(50% - 25px);
    width: 50px;
    height: 50px;
    background: #fff;
    text-align: CENTER;
    font-family: 'Poppins-Bold' !important;
    border-radius: 3px;
    color: #009fdf !important;
    font-size: 30px !important;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.22);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.22);
    line-height: 50px;
}
.gate-four-box h4 {
    text-align: center;
    font-size: 20px !important;
    color: #333;font-family: 'Poppins-Bold' !important;
    margin-top: 35px;
}
.gate-four-box p{
	color:#333;
	font-family: 'Poppins-Regular' !important;
	font-size:16px !important;  line-height: 24px;
    margin-bottom: 15px !important;
}

.gate-four-box ul li {
    font-family: 'Poppins-Regular' !important;
    line-height: 24px;
    margin-bottom: 15px !important;
    padding-left: 15px;
    list-style: none;
    animation: none;
    position: relative;
}
.gate-four-box ul li:after {
    content: '';
    position: absolute;
    left: 0;
    top: 11px;
    width: 4px;
    height: 4px;
    background: #333;
    border-radius: 50%;
}
.gate-four-box ul {
    padding: 0 !important;
    margin: 0 !important;
    list-style-position: initial;
}

.gate-four-box:after {
    content: '';
    position: absolute;
    right: -60px;
    width: 50px;
    height: 100%;
    background-image: url(../images/blue-right-icon.png);
    top: 0;
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: center left;
}
.gate-four-box-last:after {content:none !important;}

body .gateway-h1 h2 {
    margin-bottom: 15px;
    font-size: 24px !important;
    text-align: center;
    color: #333 !important;
    font-family: 'Poppins-Bold' !important;
}
.gate-section-2-text {
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    padding: 30px;
    padding-top: 6px;
}
.gate-section-2-text h4 {
    color: #333 !important;
    text-align: center;
    font-size: 20px !important;font-family: 'Poppins-Bold' !important;
}
.gate-section-2-text p {
    margin-bottom: 11px !important;
    font-size: 17px !important;
	font-family: 'Poppins-Regular' !important;
}
.gate-section-text-last p{
	    text-align: center;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 16px !important;font-family: 'Poppins-Regular' !important;
}
body .gateway-h1-white h2 {
    color: #fff !important;
    margin-bottom: 0px !important;
}
.gate-three-box-red {
    text-align: center;
    color: #fff;    margin-top: 0px !important;

}
.gate-three-box-red p {
    font-size: 14px !important;
    margin-bottom: 5px !important;
	color:#fff !important; font-family: 'Poppins-Regular' !important;
	text-align:left;
}
.gate-three-box-red p strong {
    color: #fff !important;
    font-family: 'Poppins-Bold' !important;
    font-size: 16px !important;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.gate-three-box-red ul li {
    font-family: 'Poppins-Regular' !important;
    line-height: 24px;
    margin-bottom: 0px !important;
    padding-left: 15px;
    list-style: none;
    animation: none;
    position: relative;
    font-size: 14px !important;
}
.gate-three-box-red ul li:after {
    content: '';
    position: absolute;
    left: 0;
    top: 11px;
    width: 4px;
    height: 4px;
    background: #fff;
    border-radius: 50%;
}
.gate-three-box-red ul {
    padding: 0px !important;
    margin: 0px !important;
    text-align: left;
}
.gate-three-box-red img {
    margin: 0px !important;
}
.gate-three-box-red p:first-child {
    text-align: center;
}
.gate-count-text h2 {
    color: #e30613;
    font-size: 30px !important;
    font-family: 'Poppins-Bold' !important;
    width: 55px;
    height: 55px;
    margin: 0 auto;
    background: #fff;
    line-height: 55px;
	    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.22);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.22);
	border-radius:3px;
}
.gate-count-text {
    text-align: CENTER;
}
.gate-section-4-col>.tcb--cols--3>.tcb-flex-col{
	position:relative;
}
.gate-section-4-col>.tcb--cols--3>.tcb-flex-col:after {
    content: '';
    position: absolute;
    left: calc(100% + 10px);
    top: 28px;
    height: 46px;
    width: 30px;
    background-image: url(../images/arrow-red-right.svg);
    background-position: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    z-index: 2;
}

.gate-section-4-col>.tcb--cols--3>.tcb-flex-col:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    top: 50px;
    left: 0;
    background: #f3f3f3;
}
.relate-box-sg-tr {
    margin-bottom: 40px !important;
    display: inline-block;
}
section.bSe.fullWidth.single-post-box-tr .blog-box {
    margin-bottom: 15px;
}
.gate-section-4-col>.tcb--cols--3>.tcb-flex-col:first-child:before {
	 width: 50%;    left: 50%;
}
.gate-section-4-col>.tcb--cols--3>.tcb-flex-col:last-child:before {
	 width: 50%;
}
.gate-section-4-col>.tcb--cols--3 {
    position: relative;
}
.gate-section-4-col>.tcb--cols--3>.tcb-flex-col:last-child:after{content:none;}
.gate-section4-three-text h3 {
    margin: 0px !important;
    text-align: CENTER;
    color: #fff !important;
    font-size: 20px !important;
    background: #e30613;
    padding: 10px;
    border-radius: 3px 3px 0px 0px; font-family: 'Poppins-Bold' !important;
}
.gate-section4-three-text .tve_shortcode_rendered>div {
    padding: 0px 20px;
    font-size: 16px !important;
    color: #333 !important;
    font-family: 'Poppins-Regular' !important;
    padding-bottom: 15px;
    min-height: 250px;
}
.thrv_wrapper.tve_wp_shortcode.gate-section4-three-text p {
    margin-bottom: 10px !important;
}
.gate-section4-three-text {
    background: #f8f8f8;
    border-radius: 3px;
    padding: 0px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.33);
}
.gate-section4-three-text img {
    margin: 0px !important;
}
.gate-section4-three-text .tve_shortcode_rendered ul li {
    font-family: 'Poppins-Regular' !important;
    line-height: 24px;
       margin-bottom: 5px !important;
    padding-left: 15px;
    list-style: none;
    animation: none;
    position: relative;
font-size:16px !important;
	color:#333 !important;
}
.gate-section4-three-text .tve_shortcode_rendered>div *{
	color:#333 !important;font-family: 'Poppins-Regular' !important;font-size:16px !important;
}.gate-section4-three-text .tve_shortcode_rendered>div p{
    margin-bottom: 5px;
}
.gate-section4-three-text .tve_shortcode_rendered ul li:after {
    content: '';
    position: absolute;
    left: 0;
    top: 11px;
    width: 4px;
    height: 4px;
    background: #333;
    border-radius: 50%;
}
.gate-section4-three-text .tve_shortcode_rendered ul {
    padding: 0px !important;
    margin: 0px !important;
    text-align: left;
}
.gate-section-4-text-bt h3{
display: flex;
    align-items: center;
    justify-content: CENTER;
    width: 500px;
    color: #333;
    margin: 0 auto;
    background: #fff;
    padding: 7px;
    border-radius: 3px;
    max-width: 100%;text-align: center;
}
.gate-section-4-text-bt h3 img {
    max-height: 21px;
    width: auto;
}
.thrv_wrapper.tve_wp_shortcode.gate-section-4-text-bt {
    position: relative;
}
.thrv_wrapper.tve_wp_shortcode.gate-section-4-text-bt:after {
    content: '';
    position: absolute;
    top: 50%;
    width: 100%;
    height: 3px;
    background: #f3f3f3;
    z-index: -1;
}
.gateway-h1 p{
	text-align:center !important;
font-size: 16px !important;
	font-family:'Poppins-Regular' !important;
	
	color:#333 !important;    margin-bottom: 0px !important;
}
.pricing-box h2 {
font-size: 16px !important;
    color: #fff;
    background: #009fdf;
    text-align: CENTER;
    padding: 30px 0px;
    margin: 0px !important;
    border-radius: 5px 5px 0px 0px;
}
.pricing-box h2 br{
	display:none;
}
.pricing-box h2 strong {
    text-align: CENTER;font-family: 'Poppins-Bold' !important;
    width: 100%;
    display: inherit;
    font-size: 20px !important;
    text-transform: uppercase;
}
.pricing-box ul {
    padding: 0px !important;
    margin: 0px !important;
    list-style: none;
    text-align: CENTER;
}
.pricing-box ul li:nth-child(even)  {
	background:#f3f3f3;
}
.pricing-box {
		-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.33);
	border-radius:5px;padding:0px !important;
	 margin-top: 0px !important;
}
.pricing-box ul li {
    margin: 0px !important;
    padding: 10px;
}
.pricing-box h4 strong{
	font-size:40px !important;
}
.pricing-box h4 {
    font-size: 16px !important;
    color: #333;
    text-align: CENTER;font-family: 'Poppins-Bold' !important;
}
.gate-form {
    display: flex;
    align-items: center;
    justify-content: center;
}.gate-form .wpcf7-email {
    border: 1px solid #e8e8e8;
    height: 40px;
    padding: 0px 5px;
    margin-right: 5px;
	font-size:16px !important;
}
.gate-form input.wpcf7-form-control.wpcf7-submit {
    height: 40px;
    border: 1px solid #e30613;
    background: #e30613;
    color: #fff;
    font-size: 16px !important;
    border-radius: 3px;font-family: 'Poppins-Bold' !important;
	font-family: 'Poppins-Regular' !important;
}
header ul.menu > li > a:hover {
    color: #e30613 !important;
}
.right-form-ft {
    float: right;
    width: 80px;
}

.left-form-ft {
    float: left;
    width: calc(100% - 90px);
}
.left-form-ft input.wpcf7-text {
    max-width: 100%;
    height: 30px;
    border: 1px solid #3c393e;
    background: #3c393e;
    border-radius: 5px;
    color: #fff;
    width: 100%;
}
.right-form-ft input.wpcf7-form-control.wpcf7-submit {
    background: #e30613;
    color: #fff;
    height: 34px;
    border: 1px solid #e30613;
    font-size: 16px !important;
    border-radius: 3px;
    line-height: 34px;
}
.form-ft span.wpcf7-list-item a{
	color:#fff;
	text-decoration:underline;
}
.form-ft span.wpcf7-list-item {
    display: inline-block;
    margin: 0px !important;
    font-size: 12px !important;font-family: 'Poppins-Regular' !important;
	color:#a7a3a9;
}
footer .ftw .colm {
    margin-top: 50px;
    padding: 0px !important;
    width: 35%;
}
footer .ftw .colm.oth.lst {
    width: 30%;
}

.thumbnail-single-tr {
    width: 100%;
    margin-top: 50px;
    background-attachment: fixed;
    background-size: cover;
    line-height: 0;
}
.thumbnail-single-tr img{
width:100%;
height:Auto;}
.single-post-box-tr .cate-post-tr {
    margin-top: 0px !important;
}
section.bSe.fullWidth.single-post-box-tr .col-md-12-tr {
    border: none !important;
    padding-bottom: 10px;
}
header .side_logo .h-i {

    max-width: calc(100% - 30px);
    margin-left: 15px;
}
.ex-blog-tr h3 {
    font-size: 22px !important;
    margin-top: 30px !important;
    margin-bottom: 15px;
    color: #333; font-family: 'Poppins-Bold' !important;
}
section.bSe.fullWidth.single-post-box-tr .text-blog-tr>h3 {
    font-size: 32px !important;
    margin-top: 0px;
    font-family: 'Poppins-Bold' !important;
}
section.bSe.fullWidth.single-post-box-tr .text-blog-tr>h1 {
    font-size: 32px !important;
    margin-top: 0px;
    font-family: 'Poppins-Bold' !important;
}
.text-blog-tr h1>a {
    color: #333;
}
section.bSe.fullWidth.single-post-box-tr .meta-blog-tr {
    display: flex;
    padding: 10px 15px;
    margin-bottom: 5px;
    background: #f8f8f8;
    font-size: 16px !important;
    font-family: 'Poppins-Regular' !important;
    border-radius: 3px;
    margin-bottom: 40px;
    margin-top: 10px;
}
.single-event .single-post-box-tr .cate-post-tr{
	display:block;
}
.single-event .hru.tcbk, .single-event section.bSe.fullWidth.single-post-box-tr .meta-blog-tr{
	display:none !important;
}
 .cnt .single-blog-fix-tr p {
    line-height: 1.6em;
    margin-bottom: 15px !important;
}
section.bSe.fullWidth.single-post-box-tr .blog-box img {
    min-height: 230px;
    object-fit: cover;
}
.single-event  .text-blog-tr h1 {
    margin-bottom: 5px;
}
.single-blog-fix-tr .ex-blog-tr ol {
    counter-reset: my-awesome-counter;
    list-style: none;
    padding-top: 10px;
    padding-bottom: 10px;
}
.single-blog-fix-tr .ex-blog-tr ol li:before {
    content: counter(my-awesome-counter);
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    /* font-family: 'Abril Fatface', serif; */
    line-height: 1;
    padding: 0px;
    background: #e30613;
    position: absolute;
    left: 0px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
}
.single-blog-fix-tr .ex-blog-tr ol li {
    counter-increment: my-awesome-counter;
    margin-bottom: 10px;
    position: relative;
    padding-left: 30px;
}
.single-blog-fix-tr .ex-blog-tr ul li:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    width: 10px;
    height: 10px;
/*    background: #e30613; */
    border-radius: 50%;
}
.single-blog-fix-tr .ex-blog-tr ul li {
    padding: 3px;
    padding-left: 20px;
    position: relative;
}
.single-blog-fix-tr .ex-blog-tr ul {
    list-style: none;
    padding-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.single-blog-fix-tr .ex-blog-tr blockquote {
    background-color: transparent;
    color: #6b6b6b;
    margin: 25px 0 25px 15px;
    padding: 0;
    font-size: 15px;
    padding-left: 80px;
    background-image: url(../images/quote-sing.png);
    background-repeat: no-repeat;
    background-size: 60px auto;
    background-position-x: left;
    background-position-y: 7px;font-style: italic;    margin-bottom: 35px;
}
.single .text-blog-tr {
    padding: 10px 8%;
}
.single-blog-fix-tr h1, .single-blog-fix-tr h2, .single-blog-fix-tr h3, .single-blog-fix-tr h4, .single-blog-fix-tr h5, .single-blog-fix-tr h6{
	color:#333 !important;    font-family: 'Poppins-Bold' !important;
}
body .hru.tcbk {
    padding: 0px 0 0px !important;
    position: relative;
    z-index: 10;
    font-size: 32px !important;
    margin-top: 0px;
    font-family: 'Poppins-Bold' !important;
    min-height: 141px;
}
body .hru.tcbk .hrui h1 {
    color: #000;
    font-size: 32px !important;
    margin-top: 0px;
    font-family: 'Poppins-Bold' !important;
}
body .hru.tcbk {
    background-color: transparent;
}
body .single-blog-fix-tr h1{
	font-size:32px !important;
}
.single-blog-fix-tr h2{
	font-size:24px !important;
}
.single-blog-fix-tr h3{
	font-size:20px !important;
}
.single-blog-fix-tr h4{
	font-size:18px !important;
}
.single-blog-fix-tr h5{
	font-size:16px !important;
}
.single-blog-fix-tr h6{
	font-size:14px !important;
}

.single-blog-fix-tr blockquote h5{
	color:#000 !important;    font-style: normal;font-weight:bold;
	
}
section.bSe.fullWidth.single-post-box-tr .blog-box .ex-blog {
    max-height: 80px;
    overflow: hidden;
}
.home .ex-blog {
    max-height: 80px;
    overflow: hidden;
}
div.wpcf7-response-output {
    float: left;
    margin-top: 10px;
    font-size: 14px;
    margin-left: 0px;
}
@media only screen and (min-width: 769px){

  header .side_logo .h-i {

    max-width: calc(100% );
    margin-left: 0px;
}.client-img p {
    display: block;
    text-align: center;
    margin: 0px !important;
    justify-content: space-around;
    display: flex;
    justify-content: space-between;
}
.gate-four-box{
margin-bottom:0px !important;
}
  .thrv_wrapper.thrv-page-section.tcb-window-width.gate-sectin-2 {
    padding-bottom: 0px !important;
}
.thrv_wrapper.thrv-page-section.tcb-window-width.gate-sectin-2.gate-sectin-2-fix {
    padding-top: 100px !important;
    margin-top: -60px !important;
    padding-bottom: 70px !important;
}
  body header nav ul>li {
    padding: 15px 0px 15px 25px;
}
  .slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
    left: calc(37% - 100px) !important;
}
}
@media only screen and (max-width: 1224px){
body .thrv-page-section {
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin-right: 0px !important;
    width: 100% !important;
}
  .gate-four-box{
  min-height: 290px;
  }
  
}
@media only screen and (max-width: 950px){
header nav ul>li {
    padding: 15px 0px !important;
  }
  body header ul.menu > li > a{
  font-size:13px !important;
  }.gate-four-box {
    min-height: auto;
    margin-bottom: 80px;
}
  .gate-four-box:after {
    content: '';
    position: absolute;
    right: calc(50% - 25px);
    width: 50px;
    height: 100px;
    background-image: url(../images/blue-right-icon.png);
    top: inherit;
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: center left;
    bottom: -100px;
    -ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(90deg);
}.gate-four-box-last {
    margin-bottom: 0px !important;
}
  .gate-four-box ul li{
  text-align:left;}
  .four-col-gate .tcb-flex-col {
    max-width: 100% !important;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 250px;
    -ms-flex: 1 0 250px;
    flex: 100% !important;
    text-align: center;
}
  .gate-four-box {
    min-height: auto;
    margin-bottom: 80px;
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: 100px;
}.one-col-950-tr .tcb-flex-col.c-50 {
max-width: 100% !important;
    -webkit-box-flex: 1;
    -webkit-flex: 100% !important;
    -ms-flex: 100% !important;
    flex: 100% !important;
}
}
@media only screen and (max-width: 768px){
	.single-post-box-tr .cate-post-tr {
    margin-top: 0px !important;
    display: inline-block;
    max-width: 100%;
	float:left;
}
section.bSe.fullWidth.single-post-box-tr .text-blog-tr>h1 {
    font-size: 28px !important;
}
.single-blog-fix-tr h1{
	font-size:28px !important;
}.single-blog-fix-tr h2{
	font-size:22px !important;
}
.single-blog-fix-tr h3{
	font-size:28px !important;
}
.single-blog-fix-tr h4{
	font-size:16px !important;
}
.single-blog-fix-tr h5{
	font-size:14px !important;
}
.single-blog-fix-tr h6{
	font-size:12px !important;
}
.ex-blog-tr {
    font-size: 14px !important;
    font-family: 'Poppins-Regular' !important;
}
.single-blog-fix-tr .ex-blog-tr blockquote {
	font-size:14px;
    padding-left: 50px;
   
    background-size: 40px auto;
    background-position-x: left;
}.single .text-blog-tr {
    padding: 0px;
	padding-bottom:40px;
}
section.bSe.fullWidth.single-post-box-tr .meta-blog-tr {
    display: block;
}
.section-1-tr{
padding:15px;
}body header ul.menu > li > a{
  font-size:15px !important;}
  .thrv_wrapper.tve_wp_shortcode.product-box-home {
    padding: 0px 15px;
}
  .img-test {
    float: left;
    width: 100%;
    margin-right: 0px;
    text-align: center;
}
.section-4-title h2 {
    font-size: 25px !important;
    color: #fff;
    margin: 0px;
    font-family: 'Poppins-Bold' !important;
    text-align: center;
    max-width: 200px;
    float: none;
    line-height: 30px !important;
    margin: 0 auto;
}
  ul.slick-dots{
      bottom: -25px;
  }
  .content-test {
    float: left;
    width: 100%;
    color: #fff !important;
    text-align: center;
    margin-top: 20px;
}
  footer .ftw .colm {
    margin-top: 50px;
    padding: 0px !important;
    width: 100% !important;
}
  footer .ftw .colm {
    margin-top: 50px;
    padding: 0px !important;
    width: 100% !important;
    margin-bottom: 15px;
    margin-top: 15px !important;
}
  footer ul.social li {
    width: 100% !important;
    max-width: 45px;
}body footer .ftw {
    background: #000;
    padding-top: 30px;
    padding-bottom: 30px;
}.form-ft {
    display: inline-block;
    max-width: 380px;
    width: 100%;
}
  header .hmn{
  margin-right:15px;
  }
div#logo a {
    margin-left: 15px !important;
}
header .hmn .rmn {
    background: TRANSPARENT !important;
    color: #fff;
    font-size: 32px !important;
    height: 46px;
    line-height: 46px;
    margin: 0px;
    text-align: center;
    width: 46px;
}
  header nav ul li {
    background: #121826;
  }
   .img-test img {
    display: block;
    margin: 0 auto;
    max-width: 115px;
}
  section.tcb-flex-row.tcb--cols--2.col-12-mb-tr .tcb-flex-col {
    width: 100% !important;
    max-width: 100%;
    margin-bottom: 15px;
}
  .thrv_wrapper.tve_wp_shortcode.title-30-left h3 {
    text-align: center;
}.event-box {
    padding: 15px;
}
  body .section-1-text-box h1, .section-1-text-box p, .text-after-img-section-1 p {
    font-size:16px !important;
  }
  .section-1-text-box p{
  padding:30px 10px;
  }
  .section-1-boxleft h3{
  font-size:20px !important;
  }
  .text-1-boxleft, .text-1-boxright{
      padding: 30px 20px;
  }
  .title-30-tr h2{
  font-size:24px !important;
  padding-left:15px;
  padding-right:15px;}
  body .section-1-tr {
  
    padding-bottom: 100px !important;
}
  .product-box-home .tve_shortcode_rendered p {
    flex-basis: 100%;
}.product-box-home .tve_shortcode_rendered {
    display: block;
    align-items: CENTER;
}
  .product-box-home .tve_shortcode_rendered h4 {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #e30613;
    font-size: 16px !important;
    font-family: 'Poppins-Bold' !important;
    max-width: 100%;
    padding: 30px 0px !important;
    text-align-last: center;
    width: 100%;
}.event-box {
    margin-top: 0px;
    margin-bottom: 30px;
}
body .three-col-gate-mb .tcb-flex-row.tcb--cols--3 {
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
    -webkit-flex-direction: row !important;
}
 body .three-col-gate-mb .tcb-flex-row.tcb--cols--3 .tcb-flex-col {
    width: 33.3333%;
    max-width: 33.3333% !important;
    -webkit-box-flex: 0 !important;
    -webkit-flex: 0 0 33.33333% !important;
    -ms-flex: 0 0 33.33333% !important;
    flex: 0 0 33.33333% !important;
}
  .gate-three-box-banner p{
  font-size:14px !important;
  }.gate-count-text {
    text-align: CENTER;
    margin-bottom: 0px;
  }
  .gate-section-4-col>.tcb--cols--3>.tcb-flex-col:before, .gate-section-4-col>.tcb--cols--3>.tcb-flex-col:after{content:none;}
  .gate-section4-three-text .tve_shortcode_rendered>div{min-height:auto;}
  .gate-section-4-text-bt h3{
  font-size:16px !important;font-family: 'Poppins-Bold' !important;    padding: 10px 0px;
  }
  .gate-section-4-text-bt h3 img{
  display:none !important;}
.gate-form {
    display: inline-block;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.gate-form * {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}.gate-form .wpcf7-email {
    border: 1px solid #e8e8e8;
    height: 40px;
    padding: 0px 5px;
    margin-right: 5px;
    font-size: 16px !important;
    width: calc(100% - 12px);
}
  .thrv_wrapper.tve_wp_shortcode.pricing-box {
    margin-bottom: 30px !important;
}.col-md-4-tr.img-blog-tr {
    float: left;
    width: 100%;
}
  .meta-blog-tr {
    display: block;
  }
  .text-blog-tr h3 {
    font-size: 18px !important;
  }
  ex-blog-tr {
    font-size: 14px !important;
  }
  .col-md-8-tr.text-blog-tr {
    padding-left: 0px;
  margin-top: 20px;
    float: left;
    width: 100%;
}
  .cate-post-tr{
  padding:0px 15px;
  }
  section.bSe.fullWidth.single-post-box-tr {
    padding: 0px 15px;
}.blog section.bSe.fullWidth {
    padding: 0px 15px !important;
}.section-1-tr:before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 100px;
    background-image: url(../images/triangle-section.png);
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #f8f8f8 !important;
    z-index: 1;
}
  .client-img p {
    display: block;
    text-align: center;
    margin: 0px !important;
}.client-img img {
    display: inline-block;
    padding: 0px 20px;
    margin-top: 0px !important;
    margin-bottom: 15px !important;
}body .ftw .colm section {
    margin: 0 auto 0px auto;
    width: 100%;
    padding: 0px 15px;
}
}
@media only screen and (max-width: 500px){
.client-img img {
    display: block;
    padding: 0px 20px;
    margin-top: 0px !important;
    margin-bottom: 5px !important;
    margin: 0 auto !important;
}
}
